# EZ_CullFace

##

##

##

##

##

    NAME
           EZ_CullFace  -  specify whether front or back facing poly-
           gons can be culled

    SYNOPSIS
           #include <EZ.h>

           void  EZ_CullFace(int face)

    ARGUMENTS
           face Specifies a face, either EZ_FRONT or EZ_BACK.

    DESCRIPTION
           EZ_CullFace Specifies whether front or back  facing  poly-
           gons  can  be culled when facet culling is enabled.  Facet
           culling  is  enabled  by  calling  EZ_Enable   with   mode
           EZ_CULL_FACE.

    SEE ALSO
           EZ_FrontFace(3), EZ_Enable(3)